MCOM-Global-history-file-1
file:/usr/local/lib/netscape/docs/images/web_netscape1.GIF	833120836
file:/usr/local/lib/netscape/docs/images/web_title.GIF	833120836
file:/usr/local/lib/netscape/docs/images/web_surfer1.GIF	833120836
file:/usr/local/lib/netscape/docs/images/web_force1.GIF	833120836
file:/usr/local/lib/netscape/docs/images/web_connect1.GIF	833120836
file:/usr/local/lib/netscape/docs/images/poweredsgi.GIF	833120836
file:/usr/local/lib/netscape/docs/Welcome.html	833120835
file:/usr/local/lib/netscape/docs/images/web_welcome1.GIF	833120836
